استوديو المنتج
صور المنتج1 / 1
TP-Link / ملف المنتج
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 مفتاح
رمز التخزين التعريفي: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
TP-Link JetStream TL-SG3424 مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
24
اتصال الطاقة
عدد منافذ combo SFP
4
أمان المنافذ الثابتة
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
العمق
العرض
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
48 Gbit/s
فلترة عنوان MAC
نعم
العلامة التجارية
TP-Link
الفئة
مفاتيح الشبكة
اسم المنتج
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
الفئة
مفاتيح الشبكة
العلامة التجارية
TP-Link
اسم المنتج
JetStream TL-SG3424
سلسلة المنتج
الأسواق المباعة
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
تاريخ الإضافة إلى النظام
2011-06-23
تاريخ الإنتاج
رمز المنتج
TL-SG3424
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
دعم SSH SSL
نعم
®